Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005638 [JEDI VCL] 00 JVCL Components major always 2011-08-14 21:21 2011-09-21 14:10
Reporter Karlheinz View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0005638: IDE did not work correct with installed JVCL / Failures in all Dialogs and Objectinspector
Description Following errors in all dialogs happen if I have installed JVCL.
Missing or double drawn or drawn at wrong place text in label, edits or grids.
Double lines of propertys in the Objectinspector after fast scrolling with the wheel mouse.
Absolut reproduceable. I have several times installed/deinstalled JVCL and made every time the same tests.

During the tests I had installed JCL, IDEFixPack, DDevExtension, ElevateDB and made the tests with several files from GExperts (Geexperts was NOT installed during the tests)
Additional Information
Tags No tags attached.
Attached Files jpg file icon DelphiXE-Win7-ProblemeMitDarstellung2.jpg [^] (131,097 bytes) 2011-08-14 21:21
jpg file icon DelphiXE-Win7-ProblemeMitDarstellung.jpg [^] (263,792 bytes) 2011-08-14 21:22

- Relationships

-  Notes
(0018872)
Karlheinz (reporter)
2011-08-16 07:44

Probem occurs the first time in revision 13093. See also my post in the JVCL newsgroup
(0018873)
Karlheinz (reporter)
2011-08-16 07:46

Sorry not in 13093. The first time it happens in 13094 with the modification made from 13093 to 13094.
(0018887)
obones (administrator)
2011-08-24 10:11

I have introduced a change in SVN that fixes the issue in the IDE

- Issue History
Date Modified Username Field Change
2011-08-14 21:21 Karlheinz New Issue
2011-08-14 21:21 Karlheinz File Added: DelphiXE-Win7-ProblemeMitDarstellung2.jpg
2011-08-14 21:22 Karlheinz File Added: DelphiXE-Win7-ProblemeMitDarstellung.jpg
2011-08-16 07:44 Karlheinz Note Added: 0018872
2011-08-16 07:46 Karlheinz Note Added: 0018873
2011-08-24 10:11 obones Note Added: 0018887
2011-08-24 10:11 obones Status new => resolved
2011-08-24 10:11 obones Fixed in Version => Daily / SVN
2011-08-24 10:11 obones Resolution open => fixed
2011-08-24 10:11 obones Assigned To => obones
2011-09-21 14:10 obones Fixed in Version Daily / SVN => 3.45


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker